Bug 1017823 - [abrt] gnome-contacts-3.8.2-3.el7: contacts_ensure_eds_accounts: Process /usr/libexec/gnome-contacts-search-provider was killed by signal 5 (SIGTRAP)
[abrt] gnome-contacts-3.8.2-3.el7: contacts_ensure_eds_accounts: Process /usr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-contacts (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: beta
: 7.0
Assigned To: Alexander Larsson
Desktop QE
abrt_hash:dc1537cccfa0abfd824a671c29b...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 10:57 EDT by Martin
Modified: 2016-11-14 10:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-14 10:22:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.11 KB, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details
File: cgroup (171 bytes, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details
File: core_backtrace (8.97 KB, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details
File: dso_list (9.04 KB, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details
File: environ (971 bytes, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details
File: maps (45.50 KB, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details
File: open_fds (298 bytes, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-10-10 10:58 EDT, Martin
no flags Details

  None (edit)
Description Martin 2013-10-10 10:57:58 EDT
Description of problem:
Testing  Multiple Graphical Login

1.    Install RHEL desktop on multiple virtual or bare metal machines.
2.    Edit the /etc/dconf/profile/user file on every client. If one does not already exist, create it.
3.    Add a line containing service-db:keyfile/user to the file and save your changes.
4.    Setup shared /home directory via NFS on each machine. Put the following line into /etc/fstab
    nest.test.redhat.com:/mnt/qa/scratch/rhel7-gnome-shell-shared-home  /home  nfs  rw  0 0
5.    Create account with username "test" and password "redhat".
6.    Login to Gnome.

Version-Release number of selected component:
gnome-contacts-3.8.2-3.el7

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-contacts-search-provider
crash_function: contacts_ensure_eds_accounts
executable:     /usr/libexec/gnome-contacts-search-provider
kernel:         3.10.0-33.el7.x86_64
runlevel:       N 5
type:           CCpp
uid:            1002
var_log_messages: Oct 10 15:00:13 dhcp131-178 abrt[3486]: Saved core dump of pid 3287 (/usr/libexec/gnome-contacts-search-provider) to /var/tmp/abrt/ccpp-2013-10-10-15:00:13-3287 (28483584 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 contacts_ensure_eds_accounts at contacts-esd-setup.c:37
 #3 contacts_search_provider_construct at contacts-shell-search-provider.c:273
 #4 contacts_search_provider_new at contacts-shell-search-provider.c:292
 #5 contacts_search_provider_app_real_dbus_register at contacts-shell-search-provider.c:1290
 #6 g_application_impl_attempt_primary at gapplicationimpl-dbus.c:277
 #7 g_application_impl_register at gapplicationimpl-dbus.c:409
 #8 g_application_register at gapplication.c:1302
 #9 g_application_real_local_command_line at gapplication.c:474
 #10 g_application_run at gapplication.c:1573
 #11 _vala_main at contacts-shell-search-provider.c:1373
Comment 1 Martin 2013-10-10 10:58:05 EDT
Created attachment 810584 [details]
File: backtrace
Comment 2 Martin 2013-10-10 10:58:07 EDT
Created attachment 810585 [details]
File: cgroup
Comment 3 Martin 2013-10-10 10:58:13 EDT
Created attachment 810586 [details]
File: core_backtrace
Comment 4 Martin 2013-10-10 10:58:16 EDT
Created attachment 810588 [details]
File: dso_list
Comment 5 Martin 2013-10-10 10:58:19 EDT
Created attachment 810590 [details]
File: environ
Comment 6 Martin 2013-10-10 10:58:22 EDT
Created attachment 810592 [details]
File: limits
Comment 7 Martin 2013-10-10 10:58:25 EDT
Created attachment 810594 [details]
File: maps
Comment 8 Martin 2013-10-10 10:58:32 EDT
Created attachment 810597 [details]
File: open_fds
Comment 9 Martin 2013-10-10 10:58:35 EDT
Created attachment 810598 [details]
File: proc_pid_status
Comment 11 RHEL Product and Program Management 2014-03-22 02:36:33 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.